<?php

namespace Infrastructure\Services\Utilities\Footers;

use Infrastructure\Services\Utilities\GeneralFilters\NameFilter;
use Infrastructure\Services\Utilities\GeneralFilters\StatusFilter;
use Infrastructure\Services\Utilities\Utility;

class FooterTitlesUtility extends Utility
{
    protected function filters(): array
    {
        return [
            NameFilter::class,
            StatusFilter::class,
        ];
    }

    protected function sorts(): array
    {
        return [
            'id',
        ];
    }
}
